WordPress.org

Ready to get started?Download WordPress

Forums

Define SSL Pages
[resolved] Define SSL Pages Plugin is constantly requesting to be updated... (3 posts)

  1. Eric Rasch
    Member
    Posted 3 years ago #

    Just installed the plugin (WP v3.2 with Multisite) and the plugin keeps reporting that it needs to be updated. Is this because there's no version number for the current version?

    http://wordpress.org/extend/plugins/require-ssl-for-pages/

  2. lindamoran57
    Member
    Posted 3 years ago #

    Has this been addressed yet? It's now August and I'm running into the same problem. Anybody found a workaround?

    Linda

  3. William P. Davis
    Member
    Plugin Author

    Posted 3 years ago #

    FYI, I just pushed an update that should get rid of the upgrade requests.

    Will

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic